<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODCATEGARTTI>25</CODCATEGARTTI>
  <DENUMIRE>Gaze naturale</DENUMIRE>
  <SIMBOLP>36</SIMBOLP>
  <SIMBOLN>0</SIMBOLN>
  <SIMBOLP1>0</SIMBOLP1>
  <DATASTART>01.02.2022 00:00:00</DATASTART>
  <DENUMIREP>Gaze naturale</DENUMIREP>
  <CODP>25</CODP>
  <CODN_STOC>23</CODN_STOC>
  <CODN_SERV>24</CODN_SERV>
 </ROW>
 <ROW>
  <CODCATEGARTTI>0</CODCATEGARTTI>
  <DENUMIRE>... nedefinit ...</DENUMIRE>
  <SIMBOLP>0</SIMBOLP>
  <SIMBOLN>0</SIMBOLN>
  <SIMBOLP1>0</SIMBOLP1>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
  <DENUMIREP>... nedefinit ...</DENUMIREP>
  <CODP>0</CODP>
  <CODN_STOC>23</CODN_STOC>
  <CODN_SERV>24</CODN_SERV>
 </ROW>
 <ROW>
  <CODCATEGARTTI>11</CODCATEGARTTI>
  <DENUMIRE>Cereale si plante tehnice</DENUMIRE>
  <SIMBOLP>21</SIMBOLP>
  <SIMBOLN>21</SIMBOLN>
  <SIMBOLP1>0</SIMBOLP1>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
  <DENUMIREP>Cereale si plante tehnice</DENUMIREP>
  <CODP>11</CODP>
  <CODN_STOC>11</CODN_STOC>
  <CODN_SERV>11</CODN_SERV>
 </ROW>
 <ROW>
  <CODCATEGARTTI>12</CODCATEGARTTI>
  <DENUMIRE>Deseuri feroase si neferoase</DENUMIRE>
  <SIMBOLP>22</SIMBOLP>
  <SIMBOLN>22</SIMBOLN>
  <SIMBOLP1>0</SIMBOLP1>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
  <DENUMIREP>Deseuri feroase si neferoase</DENUMIREP>
  <CODP>12</CODP>
  <CODN_STOC>12</CODN_STOC>
  <CODN_SERV>12</CODN_SERV>
 </ROW>
 <ROW>
  <CODCATEGARTTI>13</CODCATEGARTTI>
  <DENUMIRE>Masa lemnoasa</DENUMIRE>
  <SIMBOLP>23</SIMBOLP>
  <SIMBOLN>23</SIMBOLN>
  <SIMBOLP1>0</SIMBOLP1>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
  <DENUMIREP>Masa lemnoasa</DENUMIREP>
  <CODP>13</CODP>
  <CODN_STOC>13</CODN_STOC>
  <CODN_SERV>13</CODN_SERV>
 </ROW>
 <ROW>
  <CODCATEGARTTI>14</CODCATEGARTTI>
  <DENUMIRE>Certificate de emisii de gaze cu efect de sera</DENUMIRE>
  <SIMBOLP>24</SIMBOLP>
  <SIMBOLN>0</SIMBOLN>
  <SIMBOLP1>0</SIMBOLP1>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
  <DENUMIREP>Certificate de emisii de gaze cu efect de sera</DENUMIREP>
  <CODP>14</CODP>
  <CODN_STOC>23</CODN_STOC>
  <CODN_SERV>24</CODN_SERV>
 </ROW>
 <ROW>
  <CODCATEGARTTI>15</CODCATEGARTTI>
  <DENUMIRE>Energie electrica</DENUMIRE>
  <SIMBOLP>25</SIMBOLP>
  <SIMBOLN>0</SIMBOLN>
  <SIMBOLP1>0</SIMBOLP1>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
  <DENUMIREP>Energie electrica</DENUMIREP>
  <CODP>15</CODP>
  <CODN_STOC>23</CODN_STOC>
  <CODN_SERV>24</CODN_SERV>
 </ROW>
 <ROW>
  <CODCATEGARTTI>16</CODCATEGARTTI>
  <DENUMIRE>Certificate verzi</DENUMIRE>
  <SIMBOLP>26</SIMBOLP>
  <SIMBOLN>0</SIMBOLN>
  <SIMBOLP1>0</SIMBOLP1>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
  <DENUMIREP>Certificate verzi</DENUMIREP>
  <CODP>16</CODP>
  <CODN_STOC>23</CODN_STOC>
  <CODN_SERV>24</CODN_SERV>
 </ROW>
 <ROW>
  <CODCATEGARTTI>17</CODCATEGARTTI>
  <DENUMIRE>Cladiri</DENUMIRE>
  <SIMBOLP>27</SIMBOLP>
  <SIMBOLN>33</SIMBOLN>
  <SIMBOLP1>0</SIMBOLP1>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
  <DENUMIREP>Constructii si terenuri</DENUMIREP>
  <CODP>17</CODP>
  <CODN_STOC>17</CODN_STOC>
  <CODN_SERV>17</CODN_SERV>
 </ROW>
 <ROW>
  <CODCATEGARTTI>18</CODCATEGARTTI>
  <DENUMIRE>Aur de investitii</DENUMIRE>
  <SIMBOLP>28</SIMBOLP>
  <SIMBOLN>0</SIMBOLN>
  <SIMBOLP1>0</SIMBOLP1>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
  <DENUMIREP>Aur de investitii</DENUMIREP>
  <CODP>18</CODP>
  <CODN_STOC>23</CODN_STOC>
  <CODN_SERV>24</CODN_SERV>
 </ROW>
 <ROW>
  <CODCATEGARTTI>19</CODCATEGARTTI>
  <DENUMIRE>Telefoane mobile</DENUMIRE>
  <SIMBOLP>29</SIMBOLP>
  <SIMBOLN>0</SIMBOLN>
  <SIMBOLP1>29</SIMBOLP1>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
  <DENUMIREP>Telefoane mobile</DENUMIREP>
  <CODP>19</CODP>
  <CODN_STOC>23</CODN_STOC>
  <CODN_SERV>24</CODN_SERV>
 </ROW>
 <ROW>
  <CODCATEGARTTI>20</CODCATEGARTTI>
  <DENUMIRE>Microprocesoare</DENUMIRE>
  <SIMBOLP>30</SIMBOLP>
  <SIMBOLN>0</SIMBOLN>
  <SIMBOLP1>30</SIMBOLP1>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
  <DENUMIREP>Microprocesoare</DENUMIREP>
  <CODP>20</CODP>
  <CODN_STOC>23</CODN_STOC>
  <CODN_SERV>24</CODN_SERV>
 </ROW>
 <ROW>
  <CODCATEGARTTI>21</CODCATEGARTTI>
  <DENUMIRE>Console de jocuri, tablete PC si laptopuri</DENUMIRE>
  <SIMBOLP>31</SIMBOLP>
  <SIMBOLN>0</SIMBOLN>
  <SIMBOLP1>31</SIMBOLP1>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
  <DENUMIREP>Console de jocuri, tablete PC si laptopuri</DENUMIREP>
  <CODP>21</CODP>
  <CODN_STOC>23</CODN_STOC>
  <CODN_SERV>24</CODN_SERV>
 </ROW>
 <ROW>
  <CODCATEGARTTI>22</CODCATEGARTTI>
  <DENUMIRE>Terenuri</DENUMIRE>
  <SIMBOLP>27</SIMBOLP>
  <SIMBOLN>32</SIMBOLN>
  <SIMBOLP1>0</SIMBOLP1>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
  <DENUMIREP>Constructii si terenuri</DENUMIREP>
  <CODP>17</CODP>
  <CODN_STOC>22</CODN_STOC>
  <CODN_SERV>22</CODN_SERV>
 </ROW>
 <ROW>
  <CODCATEGARTTI>23</CODCATEGARTTI>
  <DENUMIRE>Alte bunuri</DENUMIRE>
  <SIMBOLP>0</SIMBOLP>
  <SIMBOLN>34</SIMBOLN>
  <SIMBOLP1>0</SIMBOLP1>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
  <DENUMIREP>Alte bunuri</DENUMIREP>
  <CODP>0</CODP>
  <CODN_STOC>23</CODN_STOC>
  <CODN_SERV>23</CODN_SERV>
 </ROW>
 <ROW>
  <CODCATEGARTTI>24</CODCATEGARTTI>
  <DENUMIRE>Servicii</DENUMIRE>
  <SIMBOLP>0</SIMBOLP>
  <SIMBOLN>35</SIMBOLN>
  <SIMBOLP1>0</SIMBOLP1>
  <DATASTART>01.01.2016 00:00:00</DATASTART>
  <DENUMIREP>Servicii</DENUMIREP>
  <CODP>0</CODP>
  <CODN_STOC>24</CODN_STOC>
  <CODN_SERV>24</CODN_SERV>
 </ROW>
</ROWSET>
